Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.behealth.webservices.tsa
Class PeriodType

    java.lang.Object
      be.behealth.webservices.tsa.PeriodType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-06-27T08:07:06+02:00",
               comments="JAXB RI v2.2.11")
    public class PeriodType

extends Object
implements Serializable

Both start and end time are included in the interval.

Java class for PeriodType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PeriodType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Start" type="{http://www.w3.org/2001/XMLSchema}long"/>
             <element name="End" type="{http://www.w3.org/2001/XMLSchema}long"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`PeriodType()`

Method Summary
`long` | `getEnd()` Gets the value of the end property.
`long` | `getStart()` Gets the value of the start property.
`void` | `setEnd(long value)` Sets the value of the end property.
`void` | `setStart(long value)` Sets the value of the start property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PeriodType

    public PeriodType()

Method Detail

### getStart

    public long getStart()

  Gets the value of the start property.

### setStart

    public void setStart(long value)

  Sets the value of the start property.

### getEnd

    public long getEnd()

  Gets the value of the end property.

### setEnd

    public void setEnd(long value)

  Sets the value of the end property.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.13.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.